Bug 691486 - Mrclone fails due to the replica generation id mismatch
Mrclone fails due to the replica generation id mismatch
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Rich Megginson
: screened
Depends On: 690955
Blocks: 639035 389_1.2.8
  Show dependency treegraph
 
Reported: 2011-03-28 12:48 EDT by Noriko Hosoi
Modified: 2011-09-16 17:33 EDT (History)
7 users (show)

See Also:
Fixed In Version: ds-replication-1.2.8-0.9.rc3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 690955
Environment:
Last Closed: 2011-05-19 10:41:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Amita Sharma 2011-05-08 03:33:11 EDT
Hi Noriko,

Request you to please add the Verification Steps for this bug.

Thanks,
Amita
Comment 4 Amita Sharma 2011-05-09 06:44:32 EDT
mrclone run 	100% (10/10)

Hence the bug is VERIFIED.
Comment 5 Noriko Hosoi 2011-05-09 11:58:03 EDT
Amita, I'm glad you found out the answer by yourself! ;)
Comment 6 errata-xmlrpc 2011-05-19 10:41:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0820.html
Comment 7 Chandrasekar Kannan 2011-09-16 17:33:37 EDT
ds-replication is no longer a component of rhel. folding back to 389-ds-base.

Note You need to log in before you can comment on or make changes to this bug.